
/*----navbar-nav----*/
.top-header{
background:#155ca1;
}
.top-nav ul li a{
	color: #AF48FE;
	font-size: 12px;
	text-align: center;
	position: relative;

}
ul.top-nav li.team-active a{
	background:#963EFA;
	color:#FFF;
	font-size:12px;
}
ul.top-nav li.team-active a:hover{
	color:#EEE;
	background:#575757;
}
.top-nav ul li.active a{
	color:#AF48FE;
}
.top-nav ul li a:hover{
	color:#575757;
}
.logo a{
	display:block;
}
/* top-nav */
.top-nav:before,
.top-nav:after {
    content: " ";
    display: table;
}
.top-nav:after {
    clear: both;
}
nav {
	position: relative;
	float: right;
}
nav ul {
	float: right;
}
nav li {
	display: inline;
	float: left;
	position:relative;
}
nav a {
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}
nav a:hover{
	text-decoration:none;
	color:#00A2C1;
}
nav a#pull {
							padding: 0px;
	margin: 0px;
	display: none;
}


